Bug 6575 - [UPDATE REQUEST] ffmpeg 2.8.2 -> 2.8.5
: [UPDATE REQUEST] ffmpeg 2.8.2 -> 2.8.5
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-14 09:05 MSK by Andrey Bondrov
Modified: 2016-01-19 06:07 MSK (History)
1 user (show)

See Also:
RPM Package: ffmpeg
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-01-14 09:05:16 MSK
We need to update ffmpeg to new version and fix critical security vulnerability with HLS protocols.
Comment 1 Andrey Bondrov 2016-01-14 09:11:29 MSK
Advisory: "Update ffmpeg to new version 2.8.4 and fix critical security vulnerability with HLS protocols"

ffmpeg:
https://abf.rosalinux.ru/build_lists/2618539
https://abf.rosalinux.ru/build_lists/2618540

ffmpeg-restricted:
https://abf.rosalinux.ru/build_lists/2618541
https://abf.rosalinux.ru/build_lists/2618542
Comment 2 Vladimir Potapov 2016-01-14 14:36:21 MSK
The update is sent to expanded testing
****************************************
Comment 3 Andrey Bondrov 2016-01-16 20:47:53 MSK
New version with better fix for HLS security issue.

Advisory: "Update ffmpeg to new version 2.8.5"

ffmpeg:
https://abf.rosalinux.ru/build_lists/2619343
https://abf.rosalinux.ru/build_lists/2619344

ffmpeg-restricted:
https://abf.rosalinux.ru/build_lists/2619345
https://abf.rosalinux.ru/build_lists/2619346
Comment 4 Andrey Bondrov 2016-01-17 05:08:58 MSK
Sorry, proper build lists:

Advisory: "Update ffmpeg to new version 2.8.5"

ffmpeg:
https://abf.rosalinux.ru/build_lists/2619433
https://abf.rosalinux.ru/build_lists/2619434

ffmpeg-restricted:
https://abf.rosalinux.ru/build_lists/2619431
https://abf.rosalinux.ru/build_lists/2619432
Comment 5 Vladimir Potapov 2016-01-18 10:17:13 MSK
The update is sent to expanded testing
*************************************
Comment 6 Vladimir Potapov 2016-01-18 20:12:04 MSK
ffmpeg-2.8.5-1
https://abf.rosalinux.ru/build_lists/2619433
https://abf.rosalinux.ru/build_lists/2619434

ffmpeg-2.8.5-1plf
https://abf.rosalinux.ru/build_lists/2619431
https://abf.rosalinux.ru/build_lists/2619432
************************ Advisory *************************
Advisory: "Update ffmpeg to new version 2.8.5 and fix critical security vulnerability with HLS protocols
***********************************************************
QA Verified